
/*Login page*/
.login-form .content-form .woocommerce-error li {
    width: 100%;
    display: block;
    padding: 0;
}



.login-form .content-form .woocommerce-error li a{
    display: none;
}

.login-form .content-form .woocommerce-error {
    padding: 0;
    margin-bottom: 30px;
}

.login-page {
    background: #fff5ef;
}

.template-login .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc,
.template-forgot-reset-password .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc{
    min-height: auto;
}

.login-page .title {
    margin: 0;
    text-align: center;
    margin-bottom: 83px;
      font-family: "PingFangHK-Regular";
}

html[lang="en-US"] .login-page .title,
html[lang="en-US"] section.section.section-not-login h2 {
    font-family: 'Marcellus';
    font-weight: 400;
}


.login-page .lost_password a {font-family: "PingFangHK-Regular";font-size: 16px;font-weight: 400;line-height: 22px;text-decoration: underline;}

.login-page .lost_password a:not(:hover){
      color: #504658;
}

html[lang="en-US"] .login-page .lost_password a,
html[lang="en-US"] .page-forgot-password .description p,
html[lang="en-US"] form.woocommerce-EditAccountForm.edit-account .woocommerce-form-row label{
        font-family: 'Inter';
}

.template-login .banner_fixed_wrapper,
.template-forgot-reset-password .banner_fixed_wrapper {
    margin-top: 35px !important;
}

.login-form {
    padding-top: 92px;
    padding-bottom: 103px;
}

.login-form .container {
    max-width: 1042px;
}

.login-form .content{
    position: relative;
}

.login-form .content .image-left {
    width: 50%;
    max-width: 485px;
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: top;
}

.login-form .content .image-left:before {
    content: '';
    background: url(../images/heading-bkg-2.png) no-repeat center;
    position: absolute;
    top: 76%;
    left: -40%;
    width: 268%;
    height: 207px;
    z-index: 1;
    transform: translate3d(-50%, -50%, 0);
    background-size: contain;
    pointer-events: none;
}

.login-form .content .image-left .image {
    position: relative;
    padding-bottom: 81.45%;
    z-index: 2;
}

.login-form .content .image-left .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.login-form .content {
    display: block;
    flex-wrap: wrap;
    margin-bottom: 67px;
    justify-content: flex-start;
    font-size: 0;
}

.login-form .content-form {
    width: 50%;
    padding-top: 53px;
    padding-left: 10.5%;
    display: inline-block;
    vertical-align: top;
}

.woocommerce-page.template-login form .form-row .input-text {
    background: #fff;
}

.login-form .content-form .woocommerce .woocommerce-form-row {
    max-width: 320px;
}

.woocommerce-form-row {
    margin-bottom: 4px;
}

.woocommerce-page form .form-row-wide {
    margin-bottom: 21px;
}

.login-form  .form-row.row-submit {
    padding-top: 17px;
    margin-bottom: 22px;
}

.login-form .content-bottom {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: justify;
    padding: 0 10px;
    max-width: 919px;
}

/*Reset pass*/
.page-template-template-forgot-reset-password .background-heading .entry-title{
    position: static;
}
.page-template-template-forgot-reset-password .background-heading .entry-title:before{
    right: auto;
    left: -65%;
}
.page-template-template-forgot-reset-password .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner .container h1{
    margin-bottom: 22px;
}
.woocommerce-account #site-content .woocommerce {
    padding: 0;
}

.background-heading .entry-title:before {
    content: '';
    background: url(../images/heading-bkg-2.png) no-repeat center;
    position: absolute;
    top: 50%;
    right: -231px;
    width: 1297px;
    height: 273%;
    z-index: 1;
    transform: translate3d(0%, -50%, 0);
    background-size: auto 100%;
    pointer-events: none;
    background-position: center right;
    background-repeat: repeat-x;
}
.page-forgot-password .woocommerce-error{
    padding-left: 0;
    padding-right: 0;
}
.page-forgot-password .woocommerce-error li + li{
    display: none;
}

.background-heading .entry-title {
    text-align: left;
    text-transform: uppercase;
    position: relative;
    margin: 0 !important;
    padding: 10px 0;
    font-family: "PingFangHK-Regular";
    width: fit-content;
}

.background-heading .entry-title span {
    position: relative;
    z-index: 2;
}

.page-forgot-password {
    padding-top: 125px;
}

.page-forgot-password .title-page {
    margin-bottom: 113px;
}

.page-forgot-password .description p {
    margin-bottom: 25px;
    color: #504658;
 font-family: "PingFangHK-Regular";
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.page-forgot-password .description {
    padding-bottom: 4px;
}

.page-forgot-password .form-reset {
    max-width: 519px;
    margin-bottom: 86px;
}

.page-forgot-password .forgot_pwd_form input[type="text"] {
    height: 50px;
}


.page-forgot-password .log_user {
    margin-bottom: 27px;
}

.page-forgot-password .log_user label {
    color: #504658;
    font-family: "PingFangHK-Semibold";
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.page-forgot-password .site-main .log_user .button-arrow {
    max-width: 320px;
}

    .woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    display: none;
}

.page-forgot-password .log_user+.alert {
    margin-bottom: 0;
    color: #f76d9d;
     font-family: "PingFangHK-Regular";
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 0;
}

.woocommerce form.woocommerce-form-login p.woocommerce-NotYetAMember.sign_up {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0;
}

.woocommerce-NotYetAMember.sign_up a {
    display: block;
    width: 100%;
    color: #F76D9D;
}

@media (min-width:  1600px){
    .template-forgot-reset-password .entry-title:before{
        /* left: -17%; */
    }
}

@media (max-width: 1199px){
    .page-forgot-password {
        padding-top: 70px;
    }

    .page-forgot-password .title-page {
        margin-bottom: 49px;
    }

    .page-forgot-password .description {
        padding-bottom: 30px;
    }

    .page-forgot-password .log_user {
        margin-bottom: 25px;
    }

    .page-forgot-password .form-reset {
        margin-bottom: 70px;
    }
}

@media (min-width: 768px){
    .hidden-desktop{
        display: none;
    }
}

@media (max-width: 991px){
    .login-form .content-form {
        padding-left: 30px;
    }
}

@media (max-width: 767px){

    .hidden-mobile {
    display: none;
}

.background-heading .entry-title:before {
    left: auto;
    width: 128%;
    height: 130px;
    right: -36%;
    background: url(../images/heading-bkg-3-mb.png) repeat-x center right;
    background-size: auto 100%;
}

    .template-login .banner-media.support-page-effect.support-page-size.support-page-color, .template-forgot-reset-password .banner-media.support-page-effect.support-page-size.support-page-color {
    padding-top: 35px;
}

.template-login .banner_fixed_wrapper, .template-forgot-reset-password .banner_fixed_wrapper {
    margin-top: 70px !important;
}
    .woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    display: none;
}

.login-form .content .image-left {
    width: 100%;
        padding: 0 6px;
}

.login-form .content .image-left img {
    width: 100%;
}

.login-form .content-form .woocommerce .woocommerce-form-row {
    max-width: 100%;
}

.login-form .content-form {
    width: 100%;
    padding: 0 15px;
    padding-top: 40px;
}

.template-login .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc, 
.template-forgot-reset-password .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc {
    min-height: 435px;
}

.login-form {
    padding-top: 47px;
    padding-bottom: 48px;
}

.login-page .title {
    text-align: left;
    margin-bottom: 46px;
    padding-left: 14px;
}

.login-form .container {
    padding: 0px 35px;
}

.woocommerce-page form .form-row-wide {
    margin-bottom: 20px;
}

.login-form .content-bottom {
    padding: 0 15px;
    font-size: 14px;
    line-height: 22px;
}

.login-form .content {
    margin-bottom: 43px;
}

.template-login .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner,
.template-forgot-reset-password .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner {
    bottom: 5px;
}

    .page-forgot-password {
    padding-top: 48px;
}

.page-forgot-password .container {
    padding: 0 51px;
}

.page-forgot-password .title-page {
    margin-bottom: 49px;
}

.page-forgot-password .description {
    padding-bottom: 4px;
}

.page-forgot-password .log_user {
    margin-bottom: 25px;
}

.page-forgot-password .form-reset {
    margin-bottom: 49px;
}

.login-form .form-row.row-submit {
    padding-top: 10px;
    margin-bottom: 26px;
}

.woocommerce form.woocommerce-form-login p.woocommerce-NotYetAMember.sign_up {
    font-size: 14px;
}
}